POST /whatsapp/block-users

Block users (phones or wa_ids); per-user results

POST
/whatsapp/block-users

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

users*array<string>

Response Body

{blocked, failed}

application/json
  1. response
blocked?array<>
failed?array<>
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/block-users' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "users": [    "string"  ]}'
Example Response
{  "blocked": [    {      "input": "string",      "waId": "string"    }  ],  "failed": [    {      "input": "string",      "errors": [        "string"      ]    }  ]}